@charset "utf-8";
/* CSS Document */

.accordion { width:100%; float:left; text-align:left; margin:10px 0 31px;}
.accordion h3 { width:100%; float:left; background:#8eb99e; border:1px solid #8eb99e; border-radius:999px; cursor:pointer; padding:13px 27px 13px; position:relative; z-index:9;}
.accordion h3:after { width:18px; height:18px; content:""; position:absolute; top:50%; transform:translateY(-50%); right:27px; background:url(../images/inner-dropdown-arrow.svg) no-repeat center / cover;}
.accordion h3.active:after { background:url(../images/inner-right-arrow.svg) no-repeat center / cover;}
.accordion .content { width:100%; float:left; padding:18px 27px 14px;}

.fees-wrapp .accordion { margin:0;}
.fees-wrapp .accordion h3 { background:#2f6f4e; border:1px solid #2f6f4e;}
.fees-wrapp .accordion .content { padding:10px 30px 20px;}

.fees-wrapp .fees-col2 .accordion h3:after{width: 22px; height: 22px;background-size: 22px !important;}

/*Smartphone css*/
@media screen and (max-width: 480px) {
.accordion h3 { padding:13px 13% 13px 5%;}
.accordion h3:after { right:5%;}
.accordion .content { padding:18px 5% 14px;}

.fees-wrapp .accordion .content { padding:10px 5% 20px;}
}

@media screen and (min-width:481px) and (max-width:600px) {
.accordion h3 { padding:13px 13% 13px 5%;}
.accordion h3:after { right:5%;}
.accordion .content { padding:18px 5% 14px;}

.fees-wrapp .accordion .content { padding:10px 5% 20px;}
}

@media screen and (min-width:601px) and (max-width:767px) {
.accordion h3 { padding:13px 13% 13px 5%;}
.accordion h3:after { right:5%;}
.accordion .content { padding:18px 5% 14px;}

.fees-wrapp .accordion .content { padding:10px 5% 20px;}
}

@media screen and (min-width:768px) and (max-width:900px) {
.accordion h3 { padding:13px 13% 13px 5%;}
.accordion h3:after { right:5%;}
.accordion .content { padding:18px 5% 14px;}

.fees-wrapp .accordion .content { padding:10px 5% 20px;}
}

@media screen and (min-width:901px) and (max-width:1024px) {
}

@media screen and (min-width:1025px) and (max-width:1240px) {

}